/**
* Internet Explorer Screen Media CSS Document
* (C) Copyright 2007 - The Baltimore Convention Center
*/

img {
	behavior: url(../js/iepngfix.htc);
}

body {
	/* Center website for IE */
	text-align: center;
}

/* [ Fixes 3 pixel ghost margins on images ] */
.threePixFixIE {
	margin-bottom: -3px;
}

/* [ Z-Index Hack ] */
#body {
	z-index: -1;
}

#quickLinks ul li a {
	width: 145px;
}